Once you have upgraded to a newer version, installing an older version to downgrade may cause irreversible data corruption. We'll explicitly block this in a future release, but for now please avoid doing this.

If a new version you upgraded to has issues, let's try to resolve the issues. Going back in version usually cases more problems. If you must do that, you will probably have to delete all data on your computer and resync the account from remote server.